JRE6U10

Discuss & post Update Pack addons here.
Post Reply
tamerakshar
Posts: 9
Joined: Mon May 28, 2007 9:50 pm

JRE6U10

Post by tamerakshar » Fri Oct 31, 2008 8:28 am

hi,
i've already a working sp3 iso and fully functional, but when i try to integrate JRE6U10 addons i get this error;
ImageImage
can someone tell me wuts up .
thx

ccl0
Posts: 817
Joined: Tue Jan 02, 2007 1:56 am

Re: JRE6U10

Post by ccl0 » Fri Oct 31, 2008 2:08 pm

tamerakshar wrote:hi,
i've already a working sp3 iso and fully functional, but when i try to integrate JRE6U10 addons i get this error;

which addon?

User avatar
crashfly
Posts: 789
Joined: Thu Mar 13, 2008 11:39 pm
Location: Arkansas, USA

Post by crashfly » Fri Oct 31, 2008 7:56 pm

From the title of the topic, I could only assume it was a problem with the java jre6u10 addon. Whose addon specifically? I do not know.


tamerakshar, you might try giving more information or you could post in the original addon's topic.
A mind is like a parachute, it only functions when it is open.
--Anonymous

How to Ask Questions the Smart Way

tamerakshar
Posts: 9
Joined: Mon May 28, 2007 9:50 pm

Post by tamerakshar » Sat Nov 01, 2008 2:41 am

i tried rado's java addon and it gives the same error, then i tried kel's silent installer and i created the addon myself resulting in the same error agin.
the iso was working correctly before java integration on VMware, also when i remove the java addon it works fine.
i used nlite with Ryan post sp3 and removed some languages and optional not essential components with SFC & DEP disabled and finally the blackviper service to tweaked setting.
i don't know, but i feel its the copy move to addon.

newsposter
Posts: 1131
Joined: Wed Sep 14, 2005 11:31 am

Post by newsposter » Sat Nov 01, 2008 3:06 am

That's a .Net runtime error.

Have a good hard look at any .Net runtime integrations you are doing.

tamerakshar
Posts: 9
Joined: Mon May 28, 2007 9:50 pm

Post by tamerakshar » Mon Nov 03, 2008 7:28 am

its a built in .net framework 1.1
i'm not using any other addons

User avatar
crashfly
Posts: 789
Joined: Thu Mar 13, 2008 11:39 pm
Location: Arkansas, USA

Post by crashfly » Mon Nov 03, 2008 8:20 am

As I remember from some of the research I am doing on the 64bit version of XP, version 1.1 of .net is not included with 64 bit windows nor is it *compatible* with 64 bit. Therefore I would understand that it is not able to be installed on 64 bit XP. If you are using an all-in-one installer, then that is your problem. You might need to locate a 64 bit version or one that does not include .net 1.1 as it does not work with x64 XP.

EDIT: In addition, since your topic seems to not be directly related to java, you might want to change it to '.net v1.1 problems'.
A mind is like a parachute, it only functions when it is open.
--Anonymous

How to Ask Questions the Smart Way

tamerakshar
Posts: 9
Joined: Mon May 28, 2007 9:50 pm

Post by tamerakshar » Sun Nov 09, 2008 1:52 pm

Hey guys i'm posting in plain english,
the iso worked before java addon and after its removal
i'm using 32-bit version of xp pro Crashfly
can someone HELP ?
thx

User avatar
crashfly
Posts: 789
Joined: Thu Mar 13, 2008 11:39 pm
Location: Arkansas, USA

Post by crashfly » Sun Nov 09, 2008 2:20 pm

Hmmm ... I will try and locate the .net framework that I always used under XP x32 Prof.

I apologize for the 64bit stuff. I have been on a 64bit craze here lately, and I was just in that mindset when I posted.
A mind is like a parachute, it only functions when it is open.
--Anonymous

How to Ask Questions the Smart Way

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Sun Nov 09, 2008 5:41 pm

I have just recently removed .NET 1.1 and only use RogueSpear's 3.5 along with Kel's Java integration and all works fine

tamerakshar
Posts: 9
Joined: Mon May 28, 2007 9:50 pm

Post by tamerakshar » Sat Nov 15, 2008 6:07 pm

do you mean i can use .net framework 3.5 instead of 1.1 ??

Post Reply